<html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8">
<title>DENKMAL.ORG Eventkalender</title>
<link rel="stylesheet" type="text/css" href="/css/denkmal.css"/>
<link rel="stylesheet" type="text/css" href="/css/print.css" media="print"/>
<script>
menu02_ = new Image(); menu02_.src = "/pics/menu02_.gif";
menu03_ = new Image(); menu03_.src = "/pics/menu03_.gif";
menu05_ = new Image(); menu05_.src = "/pics/menu05_.gif";
menu04_ = new Image(); menu04_.src = "/pics/menu04_.gif";
[IMGLOAD]
</script>
<script language="JavaScript" type="text/javascript" src="/js/denkmal.js"></script>
</head>
<body>
<img src="/pics/map.gif" class="noprint">
<img src="/pics/map_print.gif" class="printonly">
<div id="info" class="noprint">[INFO]<br><b>ZEIGE AUF DIE PUNKTE FÜR MEHR INFOS</b></div>
<div id="info_print" class="printonly">[INFO]</div>
<div id="kontakt"><a href="mailto:kontakt@denkmal.org"><img src="/pics/menu04.gif" border="0" onMouseover="this.src='/pics/menu04_.gif';" onMouseout="this.src='/pics/menu04.gif';"></a></div>
<div id="menu"><nobr><img src="/pics/menu01.gif" border="0"><a href="/" title="Events in Basel"><img src="/pics/menu02.gif" border="0" onMouseover="this.src='/pics/menu02_.gif';" onMouseout="this.src='/pics/menu02.gif';"></a><a href="/pizza/" title="Pizzalieferdienste in Basel"><img src="/pics/menu03.gif" border="0" onMouseover="this.src='/pics/menu03_.gif';" onMouseout="this.src='/pics/menu03.gif';"></a><a href="http://www.toolate.in/" target="_blank" title="Toolate Partybilder"><img src="/pics/menu05.gif" border="0" onMouseover="this.src='/pics/menu05_.gif';" onMouseout="this.src='/pics/menu05.gif';"></a></nobr></div>


[OTHER]
<div id="location"></div>
<div id="audio_info"></div>
<div id="events">
 <div id="eventslist">
[LIST]
 <div id="rechtliches"><a href="javascript:;" onClick="alert('Die angebotenen Songs sind Hörproben.\nVon kaufbarer Musik werden nur Previews angeboten.\nSollten Sie mit der Veröffentlichung eines Songs nicht einverstanden sein, so melden Sie das bitte an: kontakt@denkmal.org.\n\nAchtung: Es besteht keine Garantie, dass an einem Event die hier angebotene Musik läuft. ;)');"><i>rechtliches</i></a></div>
 </div>
</div>

[NEWS]

<script>
IE = document.all?true:false;
document.onmousemove=mousemove;
</script>
[DOTS]



<!-- Start of Google Analytics Code -->
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-570541-1";
urchinTracker();
</script>
<!-- End of Google Analytics Code -->

</body></html>
